.version.architekturhaeuser /* version checker */
{
	color: #00000D;
	background-color: #72E910;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 330px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 170px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu2357
{
	z-index: 3;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: -101px;
}

#u2383
{
	position: absolute;
	background-color: transparent;
}

#u2383popup
{
	z-index: 4;
}

#u7770
{
	z-index: 5;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u10763
{
	z-index: 7;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u10772
{
	z-index: 9;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u10781
{
	z-index: 11;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u10790
{
	z-index: 13;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u10799
{
	z-index: 15;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u10808
{
	z-index: 17;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u10817
{
	z-index: 19;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u10826
{
	z-index: 21;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u10835
{
	z-index: 23;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u10844
{
	z-index: 25;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u10853
{
	z-index: 27;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u10862
{
	z-index: 29;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u10871
{
	z-index: 31;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#u2409-4
{
	width: 10px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 34px;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	bottom: 20px;
	left: 50%;
	margin-left: -42px;
}

#u2409-4popup
{
	z-index: 33;
}

#u2425-4
{
	width: 10px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 34px;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	bottom: 20px;
	left: 50%;
	margin-left: 12px;
}

#u2425-4popup
{
	z-index: 37;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u10894-4
{
	z-index: 41;
	width: 47px;
	min-height: 57px;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	top: 18px;
	right: 20px;
}

#u8325
{
	z-index: 2;
	width: 60px;
	min-height: 60px;
	margin-right: -10000px;
	margin-top: 270px;
	left: 1174px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 47px;
}

#page .verticalspacer
{
	clear: both;
}

